Subject: Attention Pls

From: WISE MEN APPAREL (UK) <[email-masked]>

Reply-To: [email-masked]

MIME-Version: 1.0

Content-Type: text/plain

Content-Transfer-Encoding: 8bit

Message-Id: <[email-masked]>
Date: Fri, 17 Nov 2006 14:16:12 +0100 (CET)

Mr George Hoffmann

Direct Line: +447024055158

Email:[email-masked]

Hello Dear,

    Kindly accept my apology for contacting you via this medium. 

Although, we have never met before. Nevertheless, I have every reason to 

believe that you are a highly respected and trustworthy personality. I got 

your contact through your country's chambers of commerce and 

Industry.Although, I don't know you personally but I believe God has made this 

contact possible. 

I am Mr George Hoffmann,Managing Director"WISE MEN APPAREL (UK)" 

manufacturer/exporter in general fashion products for men's only,such as 

suits,jackets,shirts,ties,shoes and accessories, 

 Resently,i registered with an advert agents in the united states,and i 

am very happy with the great responds i've  had from interested 

customers, which i have been supplying, . 

 But due to much of government's restrictions on individual trade and 

also the high rate of taxation on incoming and outgoing funds in the 

vietnamese environment,i am soliciting the establishment of a credit sales 

debt collection relationship with you such that my customers could be 

making payments through you, while you dedut 10% of each payment as 

yours and you will be remitting the remaining 75% to me via a means that 

will not disclose the money as being proceeds of imports/exports for 

which tax was evaded. 

I have debtors to the tune of thousands of USD, so if you are 

interested kindly reply immediately with the following detail information:

YOUR NAMES IN FULL

CONTACT ADDRESS WITH ZIP CODE

PHONE NUMBER AND YOUR SOCIAL SECURITY NUMBER

 I await your readiness to proceed, so that i can instruct some of my 

customers who are currently ready to make payments in your country. 

 please write me via [email-masked]

Regards

Mr George Hoffmann 

WISE MEN APPAREL (UK) 

6 Hurst Close

Welwyn Garden City

Herts, AL7 2HX, UK

http://www.wisemenapparel.com/